.nav-link {
  display: inline-block;
  height: 26px;
  margin-right: 24px;
  padding: 20px;
  border-bottom: 2px solid transparent;
  color: hsla(218.70967741935485, 20.53%, 29.61%, 1);
  line-height: 20px;
  font-weight: 600;
  text-decoration: none;
}

.nav-link:hover {
  border-bottom: 2px solid #ff5429;
  line-height: 20px;
}

.nav-link-container {
  margin-left: 100px;
}

.link-block-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 18px;
  color: hsla(218.70967741935485, 20.53%, 29.61%, 1);
  font-size: 31px;
  line-height: 39px;
  font-weight: 600;
  text-decoration: none;
}

.link-block-heading:hover {
  text-decoration: none;
}

.image-2 {
  position: static;
  left: auto;
  right: 0%;
  bottom: 0%;
}

.img-container {
  display: block;
  overflow: hidden;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 22%;
  -ms-flex: 0 0 22%;
  flex: 0 0 22%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-radius: 3px;
  box-shadow: 0 3px 21px 4px rgba(0, 0, 0, 0.1);
}

.link-block {
  height: 215px;
  min-width: 300px;
  padding: 18px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 3px;
  background-color: #fff;
  color: hsla(218.70967741935485, 20.53%, 29.61%, 1);
  text-decoration: none;
}

.tile-text-wrapper {
  margin-right: 18px;
}

.tile {
  width: 32%;
  margin-bottom: 30px;
}

.text-span {
  font-size: 77px;
}

.tile-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.image-3 {
  display: none;
  margin-left: 15px;
  opacity: 1;
  color: #3c475b;
}

.text-span-4 {
  font-size: 155px;
}

.hero-heading {
  display: none;
  margin-bottom: 70px;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.text-span-3 {
  -webkit-transform: perspective(914px);
  transform: perspective(914px);
  font-size: 132px;
  text-decoration: none;
}

.text-span-2 {
  font-size: 93px;
}

.heading-4 {
  margin-bottom: 0px;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-size: 76px;
  font-weight: 600;
}

.hero-section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1280px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.notes-link {
  margin-top: 30px;
  color: #3c475b;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}

.notes-link:hover {
  text-decoration: none;
}

.div-block {
  width: 170%;
}

.tile-content-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -160px;
  margin-left: 18px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 0.65fr;
  grid-template-columns: 1fr 0.65fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.paragraph {
  margin-bottom: 24px;
  -webkit-box-flex: 70%;
  -webkit-flex: 70%;
  -ms-flex: 70%;
  flex: 70%;
  font-size: 21px;
  line-height: 28px;
}

.tabs-menu {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border-bottom: 1px solid #d0d3d9;
  font-weight: 600;
  text-align: center;
}

.tab {
  position: static;
  z-index: 1;
  margin-top: 1px;
  margin-right: 30px;
  padding: 18px 0px;
  border-bottom: 1px solid transparent;
  background-color: transparent;
  text-align: center;
}

.tab:hover {
  border-bottom: 1px solid hsla(218.70967741935485, 20.53%, 29.61%, 1);
}

.tab.w--current {
  z-index: 1;
  padding-bottom: 12px;
  padding-left: 0px;
  border-bottom: 1px solid hsla(218.70967741935485, 20.53%, 29.61%, 1);
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: transparent;
  text-align: center;
}

.tab-pane-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
}

.tab-pane-text {
  display: inline-block;
  padding-top: 30px;
  padding-left: 42px;
  clear: left;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 3;
  -webkit-flex: 3 auto;
  -ms-flex: 3 auto;
  flex: 3 auto;
}

.tabs {
  overflow: visible;
  margin-top: -18px;
  border-bottom: 1px solid #d0d3d9;
}

.tab-pane-tab-1 {
  overflow: visible;
}

.tabs-content {
  overflow: visible;
}

.text-span-5 {
  color: #ff5429;
}

.brand {
  top: 1px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media (max-width: 991px) {
  .img-container {
    overflow: hidden;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .link-block {
    width: 60%;
    height: 200px;
    max-width: 90%;
    min-width: 0px;
  }
  .tile-text-wrapper {
    width: 60%;
  }
  .tile {
    width: 100%;
    margin-bottom: 60px;
  }

  .text-span {
    font-size: 66px;
  }
  .tile-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: visible;
    width: 100vw;
    margin-right: -30px;
    margin-bottom: 30px;
    margin-left: -30px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .image-3 {
    display: none;
  }
  .text-span-3 {
    font-size: 118px;
  }
  .text-span-2 {
    font-size: 85px;
  }
  .heading-4 {
    margin-bottom: 0px;
    font-size: 50px;
  }
  .hero-section {
    margin-right: 0px;
    margin-left: 0px;
  }
  .tabs-menu {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .tab-pane-text {
    padding-top: 0px;
  }
}

@media (max-width: 767px) {
  .image-wrapper {
    margin-bottom: 24px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .link-block-heading {
    margin-bottom: 12px;
    font-size: 23px;
    line-height: 27px;
  }
  .img-container {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    box-shadow: 0 3px 21px 4px rgba(0, 0, 0, 0.1);
  }

  .tile-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .hero-section {
    height: auto;
    margin-bottom: 0px;
  }
  .notes-link {
    margin-bottom: 30px;
  }
  .paragraph {
    margin-bottom: 18px;
    font-size: 16px;
    line-height: 21px;
  }
  .tabs-menu {
    padding-left: 30px;
    font-size: 14px;
  }
  .tab {
    padding-right: 0px;
    padding-left: 0px;
  }
  .tab.w--current {
    background-color: transparent;
  }
  .tab-pane-content {
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .tab-pane-text {
    padding-top: 0px;
    padding-left: 24px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .tabs {
    margin-right: -30px;
    margin-left: -30px;
  }
}

@media (max-width: 479px) {
  .image-wrapper {
    margin-bottom: 21px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .link-block-heading {
    margin-bottom: 6px;
    font-size: 18px;
  }
  .img-container {
    width: 100%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 24px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    box-shadow: 0 3px 21px 4px rgba(0, 0, 0, 0.1);
  }
  .link-block {
    width: 80%;
    height: 270px;
  }

  .tile-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .heading-4 {
    font-size: 30px;
  }
  .hero-section {
    height: auto;
    padding-right: 18px;
    padding-left: 18px;
  }
  .notes-link {
    font-size: 12px;
  }
  .tabs-menu {
    padding-left: 0px;
    font-size: 12px;
  }
  .tab {
    margin-right: 24px;
    font-size: 13px;
  }
  .tab:hover {
    background-color: transparent;
  }
  .tab.w--current {
    margin-left: 18px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: transparent;
  }
  .tab.w--current:hover {
    padding-right: 0px;
    padding-left: 0px;
  }
  .tab-pane-content {
    overflow: hidden;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .tab-pane-text {
    padding-left: 0px;
  }
  .tabs {
    margin-right: -18px;
    margin-left: -18px;
    border-bottom: 1px solid #fff;
  }
  .tab-pane-tab-1 {
    overflow: hidden;
  }
  .tabs-content {
    overflow: hidden;
    padding-right: 19px;
    padding-left: 18px;
    border-bottom: 1px solid hsla(220.00000000000006, 10.59%, 83.33%, 1);
  }
  .brand {
    padding-left: 0px;
  }
}
.footer {
  position: fixed;
}

@media (max-width: 479px), (max-height: 650px) {
  .footer {
    position: static;
  }
}

@media screen and (min-width: 1600px) and (max-height: 1100px) {
  .footer {
    position: static;
  }
}
@media screen and (min-width: 1600px) {
  .img-container {
    flex-basis: 35%;
  }
}
